Рекомендация Debian по безопасности

DLA-348-1 smokeping -- обновление безопасности LTS

Дата сообщения:
27.11.2015
Затронутые пакеты:
smokeping
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2013-4168.
Более подробная информация:
  • CVE-2013-4168

    Была исправлена небольшая проблема с XSS в основной ветке разработки 2.6.9. Она была обнаружена Стивеном Чэмберлэйном, перенос исправления выполнен командой безопасности LTS.